# Translation of OpenERP Server.
# This file contains the translation of the following modules:
#	* project_mrp
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP Server 6.0dev\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2012-12-21 17:06+0000\n"
"PO-Revision-Date: 2012-12-22 18:22+0000\n"
"Last-Translator: Pedro Manuel Baeza <pedro.baeza@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-23 04:41+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: project_mrp
#: model:process.node,note:project_mrp.process_node_procuretasktask0
msgid "For each product, on type service and on order"
msgstr "Para cada producto, sobre tipo servicio y sobre orden"

#. module: project_mrp
#: model:process.transition,note:project_mrp.process_transition_createtask0
msgid "Product type is service, then its creates the task."
msgstr "Tipo de producto es servicio, luego se crea la tarea."

#. module: project_mrp
#: code:addons/project_mrp/project_procurement.py:92
#, python-format
msgid "Task created"
msgstr "Tarea creada"

#. module: project_mrp
#: model:process.node,note:project_mrp.process_node_saleordertask0
msgid "In case you sell services on sales order"
msgstr "En caso de que vendas servicios en el pedido de venta"

#. module: project_mrp
#: model:process.node,note:project_mrp.process_node_mrptask0
msgid "A task is created to provide the service."
msgstr "Se crea una tarea para proveer el servicio."

#. module: project_mrp
#: model:ir.model,name:project_mrp.model_product_product
msgid "Product"
msgstr "Producto"

#. module: project_mrp
#: model:process.node,name:project_mrp.process_node_saleordertask0
msgid "Sales Order Task"
msgstr "Tareas del pedido de venta"

#. module: project_mrp
#: model:process.transition,note:project_mrp.process_transition_procuretask0
msgid "if product type is 'service' then it creates the task."
msgstr "si tipo de producto es 'servicio' entonces se crea la tarea."

#. module: project_mrp
#: model:process.transition,name:project_mrp.process_transition_ordertask0
msgid "Order Task"
msgstr "Tarea orden"

#. module: project_mrp
#: model:process.transition,name:project_mrp.process_transition_procuretask0
msgid "Procurement Task"
msgstr "Tarea abastecimiento"

#. module: project_mrp
#: field:procurement.order,sale_line_id:0
msgid "Sales order line"
msgstr "Línea del pedido de venta"

#. module: project_mrp
#: model:ir.model,name:project_mrp.model_project_task
#: model:process.node,name:project_mrp.process_node_mrptask0
#: model:process.node,name:project_mrp.process_node_procuretasktask0
#: field:procurement.order,task_id:0
msgid "Task"
msgstr "Tarea"

#. module: project_mrp
#: view:product.product:0
msgid ""
"will be \n"
"                        created to follow up the job to do. This task will "
"appear\n"
"                        in the project related to the contract of the sales "
"order."
msgstr ""
"será creado para seguir la tarea a realizar. Esta tarea aparecerá en el "
"proyecto relacionado con el contrato del pedido de venta."

#. module: project_mrp
#: view:product.product:0
msgid "When you sell this service to a customer,"
msgstr "Cuando vende este servicio al cliente,"

#. module: project_mrp
#: field:product.product,project_id:0
msgid "Project"
msgstr "Proyecto"

#. module: project_mrp
#: model:ir.model,name:project_mrp.model_procurement_order
#: field:project.task,procurement_id:0
msgid "Procurement"
msgstr "Abastecimiento"

#. module: project_mrp
#: view:product.product:0
msgid "False"
msgstr "Falso"

#. module: project_mrp
#: code:addons/project_mrp/project_procurement.py:86
#, python-format
msgid "Task created."
msgstr "Tarea creada."

#. module: project_mrp
#: model:process.transition,note:project_mrp.process_transition_ordertask0
msgid "If procurement method is Make to order and supply method is produce"
msgstr ""
"Si método abastecimiento es Obtener bajo pedido y método suministro es "
"Producir"

#. module: project_mrp
#: field:project.task,sale_line_id:0
msgid "Sales Order Line"
msgstr "Línea del pedido de venta"

#. module: project_mrp
#: model:process.transition,name:project_mrp.process_transition_createtask0
msgid "Create Task"
msgstr "Crear tarea"

#. module: project_mrp
#: model:ir.model,name:project_mrp.model_sale_order
msgid "Sales Order"
msgstr "Pedidos de Venta"

#. module: project_mrp
#: view:project.task:0
msgid "Order Line"
msgstr "Línea del pedido"

#. module: project_mrp
#: view:product.product:0
msgid "a task"
msgstr "una tarea"

#~ msgid "If procure method is Make to order and supply method is produce"
#~ msgstr ""
#~ "si método de abastecimiento es Fabricar bajo pedido y método de suministro "
#~ "es Producir"

#~ msgid "Procure Task"
#~ msgstr "Tarea abastecimiento"

#~ msgid "Sale Order Task"
#~ msgstr "Tarea pedido de venta"

#~ msgid "In case you sell services on sale order"
#~ msgstr "En caso que venda servicios sobre pedido de venta"

#~ msgid "Project Management - MRP and Sale Integration"
#~ msgstr "Gestión de proyectos - Integración con MRP y ventas"

#~ msgid "Procurement and Project Management integration"
#~ msgstr "Integración de abastecimientos y gestión de proyectos"

#~ msgid "Error ! You cannot create recursive tasks."
#~ msgstr "¡Error! No puede crear tareas recursivas."

#~ msgid "Error: Invalid ean code"
#~ msgstr "Error: Código EAN no válido"

#~ msgid ""
#~ "\n"
#~ "This module creates a link between procurement orders\n"
#~ "containing \"service\" lines and project management tasks.\n"
#~ "\n"
#~ "When installed, this module will automatically create a new task\n"
#~ "for each procurement order line, when the corresponding product\n"
#~ "meets the following characteristics:\n"
#~ "  * Type = Service\n"
#~ "  * Procurement method (Order fulfillment) = MTO (make to order)\n"
#~ "  * Supply/Procurement method = Produce\n"
#~ "\n"
#~ "The new task is created outside of any existing project, but\n"
#~ "can be added to a project manually.\n"
#~ "\n"
#~ "When the project task is completed or cancelled, the workflow of the "
#~ "corresponding\n"
#~ "procurement line is updated accordingly.\n"
#~ "\n"
#~ "This module is useful to be able to invoice services based on tasks\n"
#~ "automatically created via sale orders.\n"
#~ "\n"
#~ msgstr ""
#~ "\n"
#~ "Este módulo crea un enlace entre órdenes de abastecimiento\n"
#~ "conteniendo líneas de \"servicio\" y tareas de gestión de proyectos.\n"
#~ "\n"
#~ "Cuando se instala, este módulo creará una nueva tarea por cada línea\n"
#~ "de orden de abastecimiento, cuando el producto correspondiente\n"
#~ "cumpla las siguientes características:\n"
#~ "  * Tipo = Servicio\n"
#~ "  * Método abastecimiento (cubrir el pedido) = OBP (obtener bajo pedido)\n"
#~ "  * Método suministro/abastecimiento = Producir\n"
#~ "\n"
#~ "La nueva tarea se crea fuera de los proyectos existentes, pero\n"
#~ "puede ser añadida a un proyecto manualmente.\n"
#~ "\n"
#~ "Cuando la tarea de proyecto se completa o cancela, consecuentemente\n"
#~ "se actualiza el flujo de trabajo de la correspondiente línea de "
#~ "abastecimiento.\n"
#~ "\n"
#~ "Este módulo es útil para poder facturar servicios basados en tareas creadas\n"
#~ "automáticamente a través de pedidos de venta.\n"
#~ "\n"

#~ msgid "Error ! Task end-date must be greater then task start-date"
#~ msgstr ""
#~ "¡ Error ! La fecha final de la tarea debe ser mayor que la fecha de inicio"

#~ msgid "Sale Order Line"
#~ msgstr "Línea de pedido de venta"

#~ msgid "Sale order line"
#~ msgstr "Línea de pedido de venta"

#~ msgid "Order Reference must be unique per Company!"
#~ msgstr "¡La referencia del pedido debe ser única por compañía!"
